/* alert banner */
.alertBanner
{
    padding:0.5rem 0;
    background-color:var(--gfColors-bodyText);
    color:white;
    
}

.alertBanner a:hover {
    color: var(--gfColors-gold);
    box-shadow: inset 0px -1px 0px var(--gfColors-slateText);
}

.alertBanner a
{
    color:white;
    box-shadow: inset 0px -1px 0px var(--gfColors-slateText);
}

/* video rotator */
main .videoRotator-content
{
    align-self:end;
    justify-self:end;
    margin-right:10px;
}
@media(min-width: 768px) {
 main .videoRotator-content {
  margin-right:calc(50% - 350px)
 }
}
@media(min-width: 992px) {
 main .videoRotator-content {
  margin-right:calc(50% - 470px)
 }
}
@media(min-width: 1200px) {
 main .videoRotator-content {
  margin-right:calc(50% - 560px)
 }
}

main .videoRotatorMobileHeader
{
    justify-content:flex-end;
}

.videoRotator-content h2, .videoRotatorMobileHeader h2
{
    font-size:3rem;
    letter-spacing:0.1em;
    text-transform: uppercase;
    text-align:center;
    display:inline-block;
    padding-left:0.25em;
}

.videoRotator-content h2
{
    padding-bottom:0.8em;
}

.videoRotator-content h2 span, .videoRotatorMobileHeader h2 span
{
    font-family: ThirstySoftExtraBold, var(--gfVars-headerFont);
    font-size:1.5em;
    letter-spacing:0;
    text-transform:none;
}

main .videoRotatorMobileHeader
{
    padding-bottom:2rem;
}

.videoRotatorMobileHeader > *
{
    z-index:10;
}

.videoRotatorMobileHeader::before
{
    content:"";
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-color:var(--gfColors-navy);
    opacity:0.3;
}

/* applications now open */
#applicationsOpen h2 {
    position: relative;
    font-family: var(--gfVars-bodyFont);
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: bold;
    font-size: 1.5rem;
    margin-top: -1rem;
}
#applicationsOpen h2 span {
    font-size:2.3em;
    font-family: var(--gfVars-thirstyFont);
    text-transform: capitalize;
    letter-spacing: 0;
    display: block;
    font-weight: normal;
    position: relative;
    top: 8px;
}
#applicationsOpen h2::after {
    content: "";
    display: block;
    background-color: var(--gfColors-gold);
    width: 3ch;
    height: 3px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
}
#applicationsOpen.deadline h2::after {
    width: 4ch;
}
#applicationsOpen p {
     text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: bold;
    font-size: 1.3em;
    line-height:1.3;
}
#applicationsOpen p span {
    color: var(--gfColors-slate100);
}
@media(max-width:767.98px) {
    #applicationsOpen p {
        font-size:1.1rem;
    }
    #applicationsOpen h2 span {
        font-size:2.5em;
    }
    #applicationsOpen h2 {
        font-size:1.2rem;
    }
}
@media(max-width:575.98px) {
    #applicationsOpen p span {
        display:block;
    }
}


/* Joy Intro */
#joyIntro
{
    padding:3rem 0;
    background-image: url(../template/t1/images/navy-on-navy-tiles.jpg);
}

.joyIntroContent
{
	max-width:30rem;
	display: grid;
	grid-template-columns: 30% 70%;
	gap:1rem;
	align-items:center;
	padding:2rem;
	background-color:var(--gfColors-navyAccent);
}

.joyIntroContent h2
{
    text-align:center;
    text-transform: uppercase;
    margin:0;
}

.joyIntroContent h2 span
{
    display: block;
    font-family: ThirstySoftExtraBold, var(--gfVars-headerFont);
    text-transform: none;
    font-size:0.75em;
}

.joyIntroContent h2 strong
{
    font-size:2em;
}

.joyIntroContent p strong
{
    color:var(--gfColors-gold);
    font-weight: normal;
}

@media(max-width: 767.98px){
    
    .joyIntroContent
    {
        width:100%;
        grid-template-columns:1fr;
    }
    .joyIntroContent h2 {
        text-align: left;
        font-size: 2rem;
        font-family: var(--gfVars-headerFont);
        display: inline-block;
        font-weight: normal;
        letter-spacing: .05em;
    }    
    .joyIntroContent h2 span {
        display: unset;
        font-family: unset;
        text-transform: unset;
        font-size: unset;
    }
    .joyIntroContent h2 strong {
        font-size:unset;
        font-weight:normal;
    }
}

/* Nationally Recognized */
#nationallyRecognized h1
{
    font-size:1rem;
    font-family:var(--gfVars-bodyFont);
    text-transform:uppercase;
    letter-spacing:0.1em;
    margin:1rem 0;
    text-align:center;
    color:var(--gfColors-slateText);
}

#nationallyRecognized h2
{
    font-size:5rem;
    letter-spacing:0.05em;
    text-transform: uppercase;
    margin:2rem 0;
    text-align:center;
}

#nationallyRecognized h2 span
{
    text-transform: none;
    font-family: ThirstySoftExtraBold, var(--gfVars-headerFont);
    color:var(--gfColors-gold);
    letter-spacing:0;
}

#nationallyRecognized ul
{
    padding:0;
    margin:0;
    display:grid;
    grid-template-columns:1fr;
    grid-template-rows:1fr;
    gap:1rem;
}

#nationallyRecognized li
{
    margin:0;
    padding:4rem;
    text-align:center;
    display: grid;
    align-items:center;
    gap:0.5rem;
    background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' height='100' width='100'%3E%3Ccircle cx='50' cy='50' r='45' stroke='%23f3f5f8' stroke-width='5' fill='%23f3f5f8' /%3E%3C/svg%3E ");
    background-size:auto 100%;
    background-position:center;
    background-repeat:no-repeat;
}

#nationallyRecognized li::before
{
    content:"";
}

#nationallyRecognized .h2
{
    margin: 0;
}

#nationallyRecognized em
{
    font-size:1.25em;
}

@media(min-width: 992px) and (max-width: 1199.98px)
{
    #nationallyRecognized ul
    {
        grid-template-columns:1fr 1fr;
        justify-content:center;
    }
}

@media(min-width: 1200px)
{
    #nationallyRecognized ul
    {
        grid-template-columns:1fr 1fr 1fr;
    }
}

@media(max-width:767.98px)
{
    #nationallyRecognized h1
    {
        font-size:0.9rem;
    }
    
    #nationallyRecognized h2
    {
        font-size:3rem;
    }
    
    #nationallyRecognized h2 span
    {
        font-size:1.15em;
    }
}

/* Video Block */
#beKnownVideo
{
    background-image: url(images/beknown-video-background.jpg);
    background-size: cover;
    background-position:center;
    background-repeat:no-repeat;
    background-color:var(--gfColors-navy);
    padding:4rem 0;
    position: relative;
}

#beKnownVideo::before
{
    content: "";
    height:100%;
    width:100%;
    position:absolute;
    top:0;
    left:0;
    background-color: var(--gfColors-navy);
    opacity:0.6;
}

#beKnownVideo *
{
    color:white;
}

.beKnownVideo-content
{
    display:grid;
    align-items:center;
    justify-items:center;
    position:relative;
    z-index:10;
    font-size:1.5rem;
}

.beKnownVideo-content .videoBlock-thumbnail
{
    width:160px;
    height:160px;
    box-shadow:none;
}

.beKnownVideo-content > *
{
    max-width:620px;
    text-align:center;
}

.beKnownVideo-content h2
{
    font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
    margin-top:1em;
}

@media(min-width:768px)
{
    .beKnownVideo-content .videoBlock-thumbnail
    {
        width:180px;
        height:180px;
        box-shadow:none;
    }
    
    .beKnownVideo-content .videoBlock-thumbnail::after {
        width: 160px;
        height: 160px;
        top: calc(50% - 80px);
        left: calc(50% - 80px);
        font-size: 4rem;
        line-height: 10rem;
    }
}

@media(max-width:767.98px)
{
    .beKnownVideo-content
    {
        font-size:1rem;
    }
}

/* Find Your Program */

.findProgram-header
{
    min-height:400px;
    background-image:url(images/find-program-bg.jpg);
    background-position:bottom right;
    background-size:auto 350px;
    background-repeat:no-repeat;
}

.findProgram-header h2
{
    color:var(--gfColors-red);
    text-transform:uppercase;
    letter-spacing:0.1em;
    padding-left:3rem;
}

.findProgram-header h2 span
{
    color:var(--gfColors-navy);
    text-transform: none;
    font-size:1.8em;
    display:block;
    letter-spacing:0;
    margin-left:-3rem;
    font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
}

.findProgram-content
{
    display:grid;
    grid-template-columns: 1fr 40%;
    gap:1rem;
    align-items:center;
}

.findProgram-content p
{
    background-color:var(--gfColors-slate45);
    text-align:right;
    padding:1rem;
    margin:0;
}

.findProgram-content :nth-child(2n)
{
    background-color:transparent;
    text-align:left;
}

.findProgram-content :nth-child(3)
{
    margin-right:-2rem;
}

.findProgram-content :nth-child(4)
{
    margin-left:2rem;
}

.findProgram-content :nth-child(5)
{
    margin-right:1rem;
}

.findProgram-content :nth-child(6)
{
    margin-right:-1rem;
}

.findProgram-content p a, .findProgram-content p a:hover
{
    font-size:1.5em;
    line-height:1.2;
    color:var(--gfColors-coolBlack);
    box-shadow:none;
}

.findProgram-content p a::after
{
    content:"\2192";
    color:var(--gfColors-red);
    display:inline-block;
    padding:0.5rem;
    position:relative;
    left:0;
    transition:left 0.1s;
}

.findProgram-content p a:hover::after
{
    left:0.25rem;
}

@media(max-width:1199.98px)
{
    .findProgram-header
    {
        padding-bottom:350px;
    }
}

@media(max-width: 767.98px)
{
    .findProgram-header
    {
        margin-left: 0;
        padding-left: 10px;
        background-position: bottom center;
        background-size:100% auto;
        padding-bottom:37vw;
        min-height:auto;
    }
    
    .findProgram-content
    {
        grid-template-columns:1fr;
        gap:0;
        margin:0;
    }
    
    .findProgram-content > *
    {
        text-align:left !important;
        margin:0 !important;
    }
    
    .findProgram-content > *:nth-child(2n)
    {
        margin-bottom:2rem !important;
    }
}

/* Top Christian College */

#topChristianCollege
{
    background-image: url(images/top-christian-college.jpg);
    background-size: cover;
    background-position:center left;
    background-repeat:no-repeat;
    background-color:var(--gfColors-navy);
    padding:4rem 0;
    position: relative;
}

#topChristianCollege .u-navyBackground
{
    padding:4rem;
    max-width:600px;
}

#topChristianCollege .u-navyBackground :first-child
{
    margin-top:0;
}

#topChristianCollege .u-navyBackground :last-child
{
    margin-bottom:0;
}

#topChristianCollege .u-navyBackground h2
{
    color:var(--gfColors-gold);
    letter-spacing:0.1em;
    text-transform: uppercase;
    font-weight:300;
    font-size:1.8rem;
}

#topChristianCollege .u-navyBackground h2 span
{
    font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
    color:white;
    letter-spacing:0;
    text-transform: none;
    display:block;
    font-size:1.5em;
    line-height:1.25;
}

#topChristianCollege .u-navyBackground a
{
    color:var(--gfColors-gold);
    letter-spacing:0.05em;
    text-transform:uppercase;
    box-shadow:none;
}

#topChristianCollege .u-navyBackground a::after
{
    content:"\00A0\2192";
}

@media(max-width: 767.98px)
{
    #topChristianCollege
    {
        background-image:none;
        background-color:var(--gfColors-navy);
        padding:0;
        position: relative;
    }
    
    #topChristianCollege::before
    {
        content:"";
        display:block;
        height:350px;
        background-image: url(images/top-christian-college.jpg);
        background-size: cover;
        background-position:center left;
        background-repeat:no-repeat;
    }
    
    #topChristianCollege .container
    {
        padding:0;
    }
    
    #topChristianCollege .u-navyBackground
    {
        padding:2rem 1rem;
        max-width:100%;
    }
}

/* Hear our stories */

#hearStories h2
{
    text-transform:uppercase;
    color:var(--gfColors-slate100);
    text-align:center;
    letter-spacing:0.1em;
    word-spacing:0.2em;
    padding-bottom:6rem;
    background-image:url(images/arrow-down.png);
    background-position:bottom center;
    background-size: auto 6rem;
    background-repeat:no-repeat;
}

#hearStories h2 span
{
    font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
    font-size:2em;
    color:var(--gfColors-navy);
    text-transform:none;
    letter-spacing:0;
}

.hearStories-container
{
    display:grid;
    gap:0;
    margin-bottom: 6rem;
}

.hearStories-item
{
    display:grid;
    grid-template-columns: 1fr 2fr;
    gap:2rem;
    align-items:center;
}

.hearStories-item:nth-child(2n)
{
    grid-template-columns: 2fr 1fr;
}

.hearStories-item:nth-child(2n) .hearStories-content
{
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    text-align:right;
    justify-self: end;
}

.hearStories-item:nth-child(2n) .hearStories-image
{
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}

.hearStories-content
{
    max-width:500px;
}

.hearStories-content :first-child
{
    margin-top:0;
}

.hearStories-content :last-child
{
    margin-bottom:0;
}

.hearStories-image
{
    border-radius: 50%;
}

@media(min-width:768px) and (max-width:991.98px)
{
    .hearStories-container
    {
        gap: 3rem 0;
    }
}

@media(max-width: 767.98px){
    .hearStories-container
    {
        gap:3rem;
    }

    .hearStories-item
    {
        grid-template-columns:1fr;
    }
    
    .hearStories-item:nth-child(2n)
    {
        grid-template-columns:1fr;
    }
    
    .hearStories-item:nth-child(2n) .hearStories-content
    {
        grid-row: 2 / 3;
        text-align:left;
        justify-self: start;
    }
    
    .hearStories-item:nth-child(2n) .hearStories-image
    {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }
    
    .hearStories-content{
        text-align: center !important;
    }
    
    .hearStories-image
    {
        max-width:250px;
        justify-self:center;
    }
}

/* News & Events */
#newsEvents h2
{
  width: 100%;
  display:grid;
  grid-template-columns: 1fr auto 1fr;
  grid-gap:1rem;
  align-items:center;
  text-transform:uppercase;
  letter-spacing:0.1em;
}

#newsEvents h2::before, #newsEvents h2::after
{
  content:"";
  height:1px;
  background-color:var(--gfColors-slate80);
  width: 100%;
  display:block;
}

#newsEvents span span
{
  font-family:ThirstySoftExtraBold, var(--gfVars-headerFont);
  color: var(--gfColors-slate100);
  font-size:0.8em;
  font-weight:normal;
}

.newsEvents-itemHolder
{
    row-gap:2rem;
    column-gap:1rem;
}

.newsEvents-itemHolder > *
{
    padding:0 1rem;
    display:grid;
    justify-items:center;
    align-items:start;
    text-align:center;
}

.newsEvents-itemHolder > * + *
{
    border-left: 1px solid var(--gfColors-slate45);
}

@media(max-width: 767.98px)
{
    .newsEvents-itemHolder
    {
        grid-template-columns:1fr 1fr;
    }
    
    .newsEvents-itemHolder > *
    {
        border-left:none;
        padding:0 0.5rem;
    }
}

/* Be Known Ending */
#beKnownEnding
{
    text-align:center;
    background-image:url(images/smiley-face.png);
    background-position:top center;
    background-repeat: no-repeat;
    background-size: 4rem auto;
    padding-top:4.5rem;
}

#beKnownEnding :first-child
{
    margin-top:0;
}